
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID90383";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID90383.png";
			
		if (z == 68) { modelimage68.src = "../images/ado235.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado235.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado236.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado236.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado237.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado237.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.490000000000002, 16.674999999999997, 19.89, 18.125, "ID90456", "ID90383", "ID90456", "", false);
					
	createImageArea(14.39, 16.674999999999997, 15.79, 18.125, "ID90453", "ID90383", "ID90453", "", false);
					
	createImageArea(6.450000000000001, 1.985, 11.99, 5.135, "ID90397", "ID90383", "ID90397", "", false);
					
	createImageArea(6.109999999999999, 16.674999999999997, 7.51, 18.125, "ID90444", "ID90383", "ID90444", "", false);
					
	createImageArea(10.260000000000002, 16.674999999999997, 11.66, 18.125, "ID90438", "ID90383", "ID90438", "", false);
					
	createImageArea(1.97, 16.674999999999997, 3.37, 18.125, "ID90429", "ID90383", "ID90429", "", false);
					
	createImageArea(14.33, 2.05, 15.729999999999999, 3.45, "ID90388", "ID90383", "ID90388", "", false);
					
	createImageArea(2.01, 2.07, 3.41, 3.9899999999999998, "ID90385", "ID90383", "ID90385", "", false);
					
	createImageArea(17.135, 16.05, 21.245, 18.55, "ID90450", "ID90383", "ID90450", "", false);
					
	createImageArea(13.025, 16.05, 17.135, 18.55, "ID90447", "ID90383", "ID90447", "", false);
					
	createImageArea(4.805, 16.05, 8.915000000000001, 18.55, "ID90441", "ID90383", "ID90441", "", false);
					
	createImageArea(8.915000000000001, 16.05, 13.025, 18.55, "ID90435", "ID90383", "ID90435", "", false);
					
	createImageArea(0.685, 16.05, 4.795, 18.55, "ID90432", "ID90383", "ID90432", "", false);
					
	createImageArea(0.32500000000000107, 15.055000000000001, 21.615000000000002, 18.965000000000003, "ID90459", "ID90383", "ID90459", "", false);
					
	imageMapsReady();
}
			
			ID90385D='';				
				ID90388D='';				
				ID90397D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID90429D='';				
				ID90438D='';				
				ID90444D='';				
				ID90453D='';				
				ID90456D='';				
				ID90435D='';				
				ID90450D='';				
				ID90459D='';				
				ID90441D='';				
				ID90432D='';				
				ID90447D='';				
				
			
function readCM()
{
			ID90385CM = new instCM("Start");
ID90388CM = new instCM("End");
ID90388CM.addAttribute("Following Process", "mod");
ID90388CM.addLink("Following Process", "../ID88945/ID88945.html", "Monitor and Review", "mt_itsp.gif");
ID90397CM = new instCM("A.13 Risk acceptance");
ID90397CM.addAttribute("Responsible", "obj");
ID90397CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID90397CM.addAttribute("Accountable", "obj");
ID90397CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID90397CM.addAttribute("Consulted", "obj");
ID90397CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID90397CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID90397CM.addAttribute("Input data", "obj");
ID90397CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID90397CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID90397CM.addAttribute("Output data", "obj");
ID90397CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID90429CM = new instCM("RA - ITIL Service Support");
ID90429CM.addAttribute("Referenced subprocess", "mod");
ID90429CM.addLink("Referenced subprocess", "../ID15873/ID15873.html", "Risk Acceptance - ITIL Service Support", "mt_itsp.gif");
ID90438CM = new instCM("RA - Application Developent");
ID90438CM.addAttribute("Referenced subprocess", "mod");
ID90438CM.addLink("Referenced subprocess", "../ID62390/ID62390.html", "Risk Acceptance - Application Development", "mt_itsp.gif");
ID90444CM = new instCM("RA - ITIL Service Delivery");
ID90444CM.addAttribute("Referenced subprocess", "mod");
ID90444CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID90453CM = new instCM("RA - PRINCE2");
ID90453CM.addAttribute("Referenced subprocess", "mod");
ID90453CM.addLink("Referenced subprocess", "../ID109992/ID109992.html", "PRINCE2", "mt_itsp.gif");
ID90456CM = new instCM("RA - CMMI");
ID90456CM.addAttribute("Referenced subprocess", "mod");
ID90456CM.addLink("Referenced subprocess", "../ID66115/ID66115.html", "Risk Acceptance - CMMI", "mt_itsp.gif");
ID90435CM = new instCM("Application Development");
ID90450CM = new instCM("CMMI");
ID90459CM = new instCM("Interfaces to Operational Processes");
ID90441CM = new instCM("ITIL Service Delivery");
ID90432CM = new instCM("ITIL Service Support");
ID90447CM = new instCM("PRINCE2");
ID90418CM = new instCM("");
ID90427CM = new instCM("");
ID90462CM = new instCM("");
ID90463CM = new instCM("");
ID90464CM = new instCM("");
ID90465CM = new instCM("");
ID90466CM = new instCM("");
ID90467CM = new instCM("");
ID90468CM = new instCM("");
ID90469CM = new instCM("");
ID90470CM = new instCM("");
ID90471CM = new instCM("");
ID90472CM = new instCM("");
ID90473CM = new instCM("");
ID90474CM = new instCM("");
ID90475CM = new instCM("");
ID90476CM = new instCM("");
ID90477CM = new instCM("");
ID90478CM = new instCM("");
ID90479CM = new instCM("");
}
		